<?xml version="1.0" encoding="UTF-8"?>
<!-- Equipment Enhancing Wares (EEW): Elemental items -->
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Fire Stone -->
  <item id="1">
    <ingredient id="57" count="10"/>
    <production id="9546" count="1"/>
  </item>
  <!-- Fire Crystal -->
  <item id="2">
    <ingredient id="57" count="25"/>
    <production id="9552" count="1"/>
  </item>
  <!-- Water Stone -->
  <item id="3">
    <ingredient id="57" count="10"/>
    <production id="9547" count="1"/>
  </item>
  <!-- Water Crystal -->
  <item id="4">
    <ingredient id="57" count="25"/>
    <production id="9553" count="1"/>
  </item>
  <!-- Earth Stone -->
  <item id="5">
    <ingredient id="57" count="10"/>
    <production id="9548" count="1"/>
  </item>
  <!-- Earth Crystal -->
  <item id="6">
    <ingredient id="57" count="25"/>
    <production id="9554" count="1"/>
  </item>
  <!-- Wind Stone -->
  <item id="7">
    <ingredient id="57" count="10"/>
    <production id="9549" count="1"/>
  </item>
  <!-- Wind Crystal -->
  <item id="8">
    <ingredient id="57" count="25"/>
    <production id="9555" count="1"/>
  </item>
  <!-- Dark Stone -->
  <item id="9">
    <ingredient id="57" count="10"/>
    <production id="9550" count="1"/>
  </item>
  <!-- Dark Crystal -->
  <item id="10">
    <ingredient id="57" count="25"/>
    <production id="9556" count="1"/>
  </item>
  <!-- Divine Stone -->
  <item id="11">
    <ingredient id="57" count="10"/>
    <production id="9551" count="1"/>
  </item>
  <!-- Divine Crystal -->
  <item id="12">
    <ingredient id="57" count="25"/>
    <production id="9557" count="1"/>
  </item>
</list>
